ANALYTICAL HIERARCHY PROCESS
============================

Description
-----------

Parameters
----------

- ``Input Grids[MultipleInput]``:
- ``Pairwise Comparisons Table[Table]``:

Outputs
-------

- ``Output Grid[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:analyticalhierarchyprocess', grids, table, output)
